{
  "StaticBlocks": [
    "as a special exception,the copyright holders of this library give permission for additional uses of the text contained in this release of the library as licensed under the simple library usage license,applying either version 1 of the license,or (at your option) any later version of the license as published by the copyright holders of version 1 of the license document.",
    "the exception is that you may combine or link a 'work that uses the library' (as defined by the lgpl) with the library to produce a work containing portions of the library in binary form,and distribute that work under terms of your choice,provided that:",
    "you give prominent notice with each copy of the work that the library is used in it.",
    "if the work during execution displays copyright notice,you must include the copyright notice for the library among them.",
    "if you copy code from files distributed under the terms of the gnu general public license or the gnu lesser general public license into a copy of this library,as this license permits,the exception does not apply to the code that you add in this way. to avoid misleading anyone as to the status of such modified files,you must delete this exception notice from such code and/or adjust the licensing conditions notice accordingly.",
    "if you write modifications of your own for this library,it is your choice whether to permit this exception to apply to your modifications. if you do not wish that,you must delete the exception notice from such code and/or adjust the licensing conditions notice accordingly."
  ]
}